/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

.slides,
.quotes,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none; width:100%; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider { padding: 0; position:relative; }
.flexslider .slides > li,
.flexslider .quotes > blockquote {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {width: 100%; display: block;}*/
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after, .quotes:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides, html[xmlns] .quotes {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child, .no-js .quotes > blockquote:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/

.flexslider {
	zoom: 1;
}

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides, .flexslider blockquote {zoom: 1;}


/* Direction Nav */
.flex-direction-nav { 
	position: absolute;
    bottom: 60px;
    z-index: 9999;
}
.flex-direction-nav li {
	display: inline-block;
	}
.flex-direction-nav li a {
	height: 30px;
    width: 30px;
    /* text-indent: -9999px; */
    background: no-repeat center center;
    z-index: 10;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    display: inline-block;
    font-size: 0;
 }
.flex-direction-nav .flex-next {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAAB3RJTUUH3QsVDgQxTU/b2QAAAeRJREFUSMetlk1rU1EQhp8cUrsU0TYLtS6kKEYN7gW3ol0VsS01v8CVm3bhL3EpuBFc+h9EKFpTwVahEIwgMSJJFiLoEzcjXOJN0pt04ECYeefjzEzee0pMEPUccA+4DJwN9RdgH3iRUmoxjah31EN1EKevvo/Tz+gP1btFAs+pO+F8oNbVUg6uFLaDwO6oJya2Q+2FQ71AUfXw6UVLR1beU7+rlSlaWgnfnjqXB9iNKipMKZFkoO4OGzbCsM6Moq5HrA2AUig/Az9SStfHON4AHgM/gU5K6dEYbAM4lVI6j1qNjKtHqO5hZj1fj8GtBuYK6pY6KNCCbJLGGNxA3SoDtfhnDgMWgLzEz4A+8BS4pn4CrqaUfg3hWkCtDJwB2jmB2hMuM4gZXgSa6nJKqZ+xfwNOJ45HTkah/0kZ6ADVHNtN4M+IymvAk/j9G7iQUhq+8QLwAXW74JBvxQBVv6rlMUPeLrqmtzPB26PILbOm1X+K1riVC8yy+k59pb6cgG2orTyqWDsGqljLUkUe2S3OEHwxl+yG6LozA113RtJ1gJbUblTxoEDwzfDpqkuTwPPqm3DYD+dRn8zNwAzUt+p8kSuvqM0MsXXVvTjdjL6proyKUzris+U+cGno2fIReD7p2fIXD4tYoumMxEsAAAAASUVORK5CYII=' );
 }
.flex-direction-nav .flex-prev {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAAB3RJTUUH3QsVDgQPjC7GcgAAAeBJREFUSMetlj1PFFEUhp85gtREPgqRFgNREn+GUhEjEOQX2ENtYSutPZWJFjYmVjSWBAmYCBYkxrXRNcrSP2NzSCab2dkPPMkUe+77vvece989MwV9Qp0DHgN3gduZ/gGcAm8iosUooT5Uz9Uyn0v1cz6Xlfy5+mgY4XH1IMln6pZa1OCKXDtL7IF6s+9xqJ0kbA1R1FZyOnmkPSvvqL/V2RGOdDa5HXW8DnCUVcwyYuQmpXrUvbCRC+tcM9T11NoAKDL5HfgTEfcbiLvAFHATeBUR+w3YY2AyIu6gLuWOqw2E9xVbvhygi9XELqJuq2UDeL8i/myIoyrV7TFgOf+ZvVq9lz+fA3vqVA20ANoRUS20BSwX6gdgOiIeVIQngY/AYqbKq/tqiJmI+FXROAR+Rq8OgVspPGjUYseANrBUTUbEhTqfbU5l9S+Ad8CNGp0A/nblpoEvqDt9Lvm4cslPh7zknUFtejKMkyo2XbpKtNIxTaRddU99qy70wR6rrbpRsfYfRsVadVTUDbuZa4jP1A67rnHdvsa4bvcc1wmaVy9GcMxmcq7s3QieUA+TcJrkXq/MzcSU6id1YpiWV9RvFXtepF1PKl2WiVnppVMMsNEc8ARY6Pps+Qq87vfZ8g+mFVm3efV8YgAAAABJRU5ErkJggg==' );
 }
.flexslider:hover .flex-next {opacity: 0.5; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.5; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
	width: 100%;
    position: absolute;
    bottom: -10px;
    text-align: center;
    z-index: 9999;
	left:0;
	right:0;
 }

.flex-control-nav li {margin: 0 13px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a {
	width: 14px; 
	height: 14px; 
	display: block; 
	cursor: pointer; 
	/*
	text-indent: -9999px;
	background:white;
	*/
	-moz-border-radius: 20px;  
	border-radius: 20px; 
	}



.flex-control-paging li a.flex-active { cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}